package TestAttendanceAllowance;

import com.engine.attendance.attendanceanalysis.web.AttendanceanalysisAction;
import com.google.common.collect.Maps;

import java.util.Map;

public class Test extends beforlog{

    @org.junit.Test
    public void testAnalysis(){
        Map<String,Object> paramMap = Maps.newHashMap();
        paramMap.put("startDate","2024-04-10");
        paramMap.put("endDate","2024-04-10");
        paramMap.put("userIds","81");

        beforlog be = new beforlog();
        AttendanceanalysisAction action = new AttendanceanalysisAction();
        action.getSchedulingData(null,null);

    }
}
